dracut/0151-dracut.sh-fixed-typo-i...

24 lines
824 B
Diff

From b44156c6fc445e5777b6c10bcebc90a1415df4d7 Mon Sep 17 00:00:00 2001
From: Harald Hoyer <harald@redhat.com>
Date: Fri, 25 Sep 2015 14:10:20 -0400
Subject: [PATCH] dracut.sh: fixed typo in microcode generation
(cherry picked from commit a594b4e357bc63dd22ae04346dbca648e0d62744)
---
dracut.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dracut.sh b/dracut.sh
index b84013a..1f75b24 100755
--- a/dracut.sh
+++ b/dracut.sh
@@ -1613,7 +1613,7 @@ if [[ $early_microcode = yes ]]; then
dinfo "*** Constructing ${ucode_dest[$idx]} ****"
if [[ $hostonly ]]; then
_src=$(get_ucode_file)
- [[ $src ]] || break
+ [[ $_src ]] || break
[[ -r $_fwdir/$_fw/$_src ]] || break
fi